Subject: [netatalk-admins] Spaces in file types

From: Patrick Herzog <[email-masked]>
Date: Thu, 20 Aug 1998 09:36:26 +0000

Hi everybody!

I remenber that some days ago there was a posting about problems with spaces in
file types that were not properly recognized by the Mac (I don't have the
posting any longer so there is no "Re").
Today I was able to solve the problem and maybe someone else could find this
useful.

Here is  my entry for Acrobat files in the AppleVolumes file:

.pdf    "PDF "    CARO    # Acrobat
 That's all. just put the double quotes arount the file type.

regards

Patrick
--
Dr.-Ing. Patrick Herzog
-- Oberingenieur --
RWTH Aachen
Institut für Technische Elektronik
Sommerfeldstraße 24
D-52056 Aachen, Germany
http://www.ite.rwth-aachen.de